* , *::before , *::after {
    padding: 0;
    margin: 0;
    background-color: rgb(0, 0, 0);
}
.container {
    width: 100%;
    height: 100vh ;
    display: flex;
    justify-content: center;
    align-items: center;
}
label{
    cursor: pointer;
    position: relative;
}
.svg{
    stroke-opacity: 1;
    stroke-width: 1px;
    stroke: #fff;   
    fill: red;
    fill-opacity: 0;
    position: absolute;
}
input{
    display: none;
}
input:checked + .svg {
    fill-opacity: 1;
    transform: scale(1.2);
    stroke: red ;
}